.notFoundContainer {
  background: #f5f5f500;
  display: flex;
  align-items: center;
  justify-content: space-around;
  text-align: center;
  flex-direction: row;
  height: 100vh;
  width: 100vw;
}

.notFound {

  background: #fff;
}

.allMess {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  flex-direction: column;
  padding: 50px;
  border: #fff solid 2px;

}


.errMess {
  height: 100px;
  width: 500px;
  font-size: 60px;
  text-align: center;
  padding: 20px 0;
  font-weight: 700;
  color: black;

}

.errMessAz {
  height: 30px;
  width: 400px;
  font-size: 30px;
  text-align: center;
  margin-bottom: 20px;
  color: black;

}

.submitBtn {
  margin-top: 10px;
}

.img {
  margin-top: 200px;
  height: 550px;
  width: 500px;

}
